Subject: [PATCH] ; * admin/authors.el (authors-aliases): Add Morgan Smith.

From: Morgan Smith <[email-masked]>
Date: Fri, 23 Feb 2024 11:09:49 -0500

Tags: patch

I've contributed under both "Morgan Smith" and "Morgan J. Smith".

I think I'd rather go by "Morgan Smith" but it is a very generic name so
I hope there isn't a collision in the future.

>From 860e369d92adf3bec574be5509ee53ff99bd4964 Mon Sep 17 00:00:00 2001
From: Morgan Smith <[email-masked]>
Date: Fri, 23 Feb 2024 11:04:46 -0500
Subject: [PATCH] ; * admin/authors.el (authors-aliases): Add Morgan Smith.

---
 admin/authors.el | 1 +
 1 file changed, 1 insertion(+)

diff --git a/admin/authors.el b/admin/authors.el
index 6c74f4dd7a1..84c8243a3a0 100644
--- a/admin/authors.el
+++ b/admin/authors.el
@@ -175,6 +175,7 @@ authors-aliases
     ("Michalis V" "^mvar")
     ("Miha Rihtaršič" "Miha Rihtarsic")
     ("Mikio Nakajima" "Nakajima Mikio")
+    ("Morgan Smith" "Morgan J. Smith")
     ("Nelson Jose dos Santos Ferreira" "Nelson Ferreira")
     ("Noah Peart" "noah\\.v\\.peart@gmail\\.com")
     ("Noorul Islam" "Noorul Islam K M")
-- 
2.41.0